{if $aDoc}
    {literal}
    <style>
    .settings-content .subheading1.text-sm-right {padding-right: 0;}
    .settings-content .form-group .order-last img {border:1px solid red; max-width: 100%}
    </style>
    {/literal}
    <div class="settings-content">
        <div class="panel-idx-0 first mb-3 doku">
        {foreach name=documentation from=$aDoc item=Doc}
            {if $Doc.heading != ''}
                {if $smarty.foreach.documentation.iteration > 1}
                    </div>
                    <div class="panel-idx-0 first mb-3 doku">
                {/if}
                <div class="subheading1">{$Doc.heading}</div>
                <hr>
            {/if}
            {if $Doc.description == ''}
                <div class="subheading1 col col-sm-4 col-form-label text-sm-right">{$Doc.einstellung}</div>
            {else}
                <div class="">
                    <div class="form-group form-row">
                        <label class="col col-sm-4 col-form-label text-sm-right{if isset($Doc.type) && $Doc.type != ''} {$Doc.type}{/if}">{if $Doc.einstellung != ''}{$Doc.einstellung}:{/if}</label>
                        <div class="col-sm pl-sm-3 pr-sm-5 order-last order-sm-2"><div{if isset($Doc.type) && $Doc.type != ''} class="{$Doc.type}"{/if}>{$Doc.description}</div></div>
                        {if $Doc.standard != ''}
                        <div class="col-auto ml-sm-n4 order-2 order-sm-3">
                            <span data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Standardwert: {$Doc.standard}">
                                <span class="fas fa-info-circle fa-fw"></span>
                            </span>
                        </div>
                        {/if}
                    </div>
                </div>
            {/if}
        {/foreach}
        </div>
    </div>
{/if}