{if $aWorkflow}
    {literal}
    <style>
    .ace_editor {height: 200px;}
    .settings-content .doku a.btn-link {color: #5cbcf6; }
    .settings-content .doku a.btn-link:after {
          content: "\f08e";
          font-family: FontAwesome;
          font-weight: normal;
          font-style: normal;
          display: inline-block;
          text-decoration: none;
          padding-left: 3px;
        }

    </style>
    {/literal}
    <div class="settings-content">
        <div class="panel-idx-0 first mb-3 doku">
        {foreach name=Workflowumentation from=$aWorkflow item=Workflow}
            {if $Workflow.heading != ''}
                {if $smarty.foreach.Workflowumentation.iteration > 1}
                    </div>
                    <div class="panel-idx-0 first mb-3 doku">
                {/if}
                <div class="subheading1">{$Workflow.heading}</div>
                <hr>
            {/if}
            {if $Workflow.description == ''}
                <div class="subheading1 col col-sm-4 col-form-label text-sm-right">{$Workflow.einstellung}</div>
            {else}
                <div class="">
                    <div class="form-group form-row">
                        <label class="col col-sm-4 col-form-label text-sm-right{if isset($Workflow.type) && $Workflow.type != ''} {$Workflow.type}{/if}">{if $Workflow.einstellung != ''}{$Workflow.einstellung}:{/if}</label>
                        <div class="col-sm pl-sm-3 pr-sm-5 order-last order-sm-2"><div{if isset($Workflow.type) && $Workflow.type != ''} class="{$Workflow.type}"{/if}>{$Workflow.description}</div></div>
                        {if $Workflow.standard != ''}
                        <div class="col-auto ml-sm-n4 order-2 order-sm-3">
                            <span data-html="true" data-toggle="tooltip" data-placement="left" title="" data-original-title="Standardwert: {$Workflow.standard}">
                                <span class="fas fa-info-circle fa-fw"></span>
                            </span>
                        </div>
                        {/if}
                    </div>
                </div>
            {/if}
        {/foreach}
        </div>
    </div>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.1.3/ace.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.1.3/worker-css.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.1.3/ext-searchbox.js"></script>
    <script type="text/javascript" src="{$AdminUrl}ace-script.js"></script>

    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.1.3/mode-dot.js"></script>
    <script>
        var editor1 = ace.edit('ace-editor1');
        editor1.setTheme('ace/theme/dreamweaver');
        editor1.getSession().setMode('ace/mode/dot');
        editor1.setShowPrintMargin(false);
        editor1.setHighlightActiveLine(false);
        editor1.setReadOnly(true);
        editor1.session.setUseWrapMode(true);
    </script>
{/if}